From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 9 December 2003<P>

Congrats to all the front pagers! And Kirk, I was so so thrilled when I saw that one of my submissions was chosen! It was totally unexpected and just what I needed today!
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 9 December 2003<P>

Kirk,<BR>
<BR>
Payment is in the mail.  Sorry, it is a little later than I meant for it to be!!!!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 December 2003<P>

Congrats to all the Front Pagers!!!! :)  Great work everyone!<BR>
<BR>
Kirk~<BR>
<BR>
Thank you ever so much for the honor.  I am grinning from ear to ear.  Thanks! :)<BR>
<BR>
Love and winter wisdoms, Ali
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 9 December 2003<P>

So, no one is in contact with these people outside of the board?<BR>
Angel, Just Some Girl, elocution, indefensible sushi 
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 9 December 2003<P>

OOOPS!!!  Sorry for the absence, Kirk! Emailing you now...
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 9 December 2003<P>

hey kirk, <BR>
<BR>
i sent you an email about the shirt, I'm sorry I didn't get back to you more quickly. payment is en route!<BR>
<BR>
darwin 
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 9 December 2003<P>

Sorry, Misti...<BR>
<BR>
I have been out of the loop.<BR>
I owe ya a big e-mail.<BR>
Stay tuned!
<HR>